Subject: Re: Italeri A10 Warthog
From: "Steve Bamford ARC" <[email-masked]>
To: "Dave Poff" <[email-masked]>
Date: Tue, 4 May 2004 16:04:40 -0700

Hi Dave,
Thanks for sending in your A-10 article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dave Poff 
  To: [email-masked] 
  Sent: Tuesday, April 20, 2004 2:59 PM
  Subject: Italeri A10 Warthog

  Hi Steve, Here is another model of mine for the gallery.

  cheers,  Dave P

  Gallery Template #06

  "1/72 Italeri A-10 Warthog" 

  by "Dave Poff"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my 1/72 scale A-10 Warthog.  It was made straight from the box, even the kit decals were used.  The only extra decals I used were the teeth, and eyes, just to make it more interesting.  The kit was a real pleasure to build only requiring a minimal amount of putty and sanding.  I used Model Master acrylics to paint it, and a sludge was for highlighting the panel lines.   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The display base was made from a piece of card board, pained and glued to a wood plaque.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Hope you like it!

  cheers 

  Dave

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "your name goes here"